[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wxWidgets-2.8 completely broken on lenny arm


2010/7/14, Cristian Greco <cristian@regolo.cc>:
> bug #537733 only affects the version of amule in lenny for arm.
> I did all of my tests on a qemu-system-arm virtual machine. The
> segfaults are not reproducible on armel (again, tested with qemu).

I would recommend you tag the bug as 'wontfix', as Debian does not fix
stable release, but only provides security updates on the stable

It might be also good to tell the bug reporter, to start moving to
'armel' if it is posible for him.

Best regards,
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

Reply to: